Data Fields
Author: Emanuel Eichhammer

· · · ·
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - g -

- generateAutoTicks() : QCPAxis
- getBarPolygon() : QCPBars
- getBasePen() : QCPAxis
- getBorderPen() : QCPLegend
- getBrush() : QCPLegend
- getChannelFillPolygon() : QCPGraph
- getCurveData() : QCPCurve
- getFinalRect() : QCPItemPixmap
- getFont() : QCPPlottableLegendItem
- getIconBorderPen() : QCPPlottableLegendItem
- getImpulsePlotData() : QCPGraph
- getKeyRange() : QCPAbstractPlottable , QCPBars , QCPColorMap , QCPCurve , QCPFinancial , QCPGraph , QCPStatisticalBox
- getLabelColor() : QCPAxis
- getLabelFont() : QCPAxis
- getLinePlotData() : QCPGraph
- getMaximumRowColSizes() : QCPLayoutGrid
- getMinimumRowColSizes() : QCPLayoutGrid
- getOptimizedCornerPoints() : QCPCurve
- getOptimizedPoint() : QCPCurve
- getPartAt() : QCPAxis
- getPixelSpacing() : QCPBarsGroup
- getPixelWidth() : QCPBars
- getPlotData() : QCPGraph
- getPreparedData() : QCPGraph
- getRectClippedLine() : QCPItemLine
- getRectClippedStraightLine() : QCPItemStraightLine
- getRegion() : QCPCurve
- getScatterPlotData() : QCPGraph
- getSectionSizes() : QCPLayout
- getStackedBaseValue() : QCPBars
- getStepCenterPlotData() : QCPGraph
- getStepLeftPlotData() : QCPGraph
- getStepRightPlotData() : QCPGraph
- getSubTickPen() : QCPAxis
- getTextColor() : QCPPlottableLegendItem
- getTextDrawPoint() : QCPItemText
- getTickLabelColor() : QCPAxis
- getTickLabelFont() : QCPAxis
- getTickPen() : QCPAxis
- getTraverse() : QCPCurve
- getTraverseCornerPoints() : QCPCurve
- getValueRange() : QCPAbstractPlottable , QCPBars , QCPColorMap , QCPCurve , QCPFinancial , QCPGraph , QCPStatisticalBox
- getVisibleDataBounds() : QCPBars , QCPFinancial , QCPGraph
- gpCandy : QCPColorGradient
- gpCold : QCPColorGradient
- gpGeography : QCPColorGradient
- gpGrayscale : QCPColorGradient
- gpHot : QCPColorGradient
- gpHues : QCPColorGradient
- gpIon : QCPColorGradient
- gpJet : QCPColorGradient
- gpNight : QCPColorGradient
- gpPolar : QCPColorGradient
- gpSpectrum : QCPColorGradient
- gpThermal : QCPColorGradient
- gradientChanged() : QCPColorMap , QCPColorScale
- GradientPreset : QCPColorGradient
- graph() : QCustomPlot
- graphCount() : QCustomPlot
- graphs() : QCPAxis , QCPAxisRect
- grid() : QCPAxis